Bug 54216 - rpmlint errors for isdn4k-utils
rpmlint errors for isdn4k-utils
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-01 17:08 EDT by David Lawrence
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 17:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-10-01 17:08:48 EDT
Description of Problem:
The following rpmlint errors occur for the isdn4k-utils package

E: isdn4k-utils binary-in-etc /etc/ppp/plugins/capiplugin.so
W: isdn4k-utils unstripped-binary-or-object /etc/ppp/plugins/capiplugin.so
E: isdn4k-utils binary-in-etc /etc/ppp/plugins/userpass.so
W: isdn4k-utils unstripped-binary-or-object /etc/ppp/plugins/userpass.so
E: isdn4k-utils shared-lib-without-dependency-information
/etc/ppp/plugins/userpass.so
E: isdn4k-utils executable-in-library-package /sbin/actctrl
E: isdn4k-utils executable-in-library-package /sbin/avmcapictrl
E: isdn4k-utils executable-in-library-package /sbin/capiinit
E: isdn4k-utils executable-in-library-package /sbin/divertctrl
E: isdn4k-utils executable-in-library-package /sbin/hisaxctrl
E: isdn4k-utils executable-in-library-package /sbin/ibod
E: isdn4k-utils executable-in-library-package /sbin/icnctrl
E: isdn4k-utils executable-in-library-package /sbin/imon
E: isdn4k-utils executable-in-library-package /sbin/imontty
E: isdn4k-utils executable-in-library-package /sbin/ipppd
E: isdn4k-utils executable-in-library-package /sbin/ipppstats
E: isdn4k-utils executable-in-library-package /sbin/iprofd
E: isdn4k-utils executable-in-library-package /sbin/isdnctrl
E: isdn4k-utils executable-in-library-package /sbin/isdnlog
E: isdn4k-utils executable-in-library-package /sbin/loopctrl
E: isdn4k-utils executable-in-library-package /sbin/mkzonedb
E: isdn4k-utils executable-in-library-package /sbin/pcbitctl
E: isdn4k-utils executable-in-library-package /sbin/rcapid
E: isdn4k-utils executable-in-library-package /sbin/vboxd
E: isdn4k-utils executable-in-library-package /sbin/vboxgetty
E: isdn4k-utils executable-in-library-package /usr/bin/capifax
E: isdn4k-utils executable-in-library-package /usr/bin/capifaxrcvd
E: isdn4k-utils executable-in-library-package /usr/bin/capiinfo
E: isdn4k-utils executable-in-library-package /usr/bin/isdnconf
E: isdn4k-utils executable-in-library-package /usr/bin/isdnrate
E: isdn4k-utils executable-in-library-package /usr/bin/isdnrep
E: isdn4k-utils executable-in-library-package /usr/bin/vbox
E: isdn4k-utils executable-in-library-package /usr/bin/vboxbeep
E: isdn4k-utils executable-in-library-package /usr/bin/vboxcnvt
E: isdn4k-utils executable-in-library-package /usr/bin/vboxctrl
W: isdn4k-utils conffile-without-noreplace-flag /etc/rc.d/init.d/isdn
W: isdn4k-utils devel-file-in-non-devel-package /usr/lib/libcapi20.a
W: isdn4k-utils devel-file-in-non-devel-package /usr/lib/libcapi20dyn.a
E: isdn4k-utils non-standard-dir-perm /var/spool/vbox 01777
W: isdn4k-utils non-conffile-in-etc /etc/ppp/plugins/capiplugin.so
W: isdn4k-utils devel-file-in-non-devel-package /usr/include/capiutils.h
W: isdn4k-utils devel-file-in-non-devel-package /usr/include/capi20.h
W: isdn4k-utils non-conffile-in-etc /etc/ppp/plugins/userpass.so
W: isdn4k-utils devel-file-in-non-devel-package /usr/include/capicmd.h
W: isdn4k-utils dangerous-command-in-%post ln
W: isdn4k-utils no-reload-entry /etc/rc.d/init.d/isdn
E: isdn4k-utils incoherent-subsys /etc/rc.d/init.d/isdn isapnp_isdn

Version-Release number of selected component (if applicable):
isdn4k-utils-3.1-46
Comment 1 Ngo Than 2001-10-08 10:05:20 EDT
It's ok. It is a bug in rpmlint.

Note You need to log in before you can comment on or make changes to this bug.